@font-face {
    font-family: "Belianty-Elesha";
    src: url("/wp-content/fonts/belianty-elesha.woff2") format("woff2");
}
@font-face {
    font-family: "Garet-Book";
    src: url("/wp-content/fonts/garet-book.woff2") format("woff2");
}

/* ---------- FORM ---------- */
.bbform_container {
    padding: 60px;
}

.bbform_container .bbform_cols_container {
	display: flex;
	gap: 20px;
}

.bbform_container .bbform_col1,
.bbform_container .bbform_col2 {
	flex: 1;
}

.bbform_container textarea,
.bbform_container input[type=text],
.bbform_container input[type=textarea],
.bbform_container input[type=number],
.bbform_container input[type=email] {
    width: 100%;
    padding: 10px 0px;
    margin: 20px 0px;
    resize: none;
    outline: none;
    
    background: transparent;
    border: 0px;
    border-bottom: 1px solid var(--palette_dark_green);
    
	color: var(--palette_dark_green);
    font-size: 14pt;
}

.bbform_container input::-webkit-outer-spin-button,
.bbform_container input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.bbform_container input[type=number] {
    -moz-appearance: textfield;
}

.bbform_container textarea::placeholder,
.bbform_container input::placeholder {
    color: var(--palette_dark_green);
	opacity: 0.5;
}

.bbform_privacy_container,
.bbform_privacy_container a {
	color: var(--palette_dark_green);
}

.bbform_container .button_container {
	display: flex;
    justify-content: flex-end;
}
.bbform_container button {
    color: white;
    background: var(--palette_pink);
	border: 1px solid var(--palette_pink);
    font-size: 14pt;
    transition: .25s;
    padding: 10px 30px;
    margin-top: 20px;
    cursor: pointer;
}
.bbform_container button:hover {
	background: white;
	border: 1px solid var(--palette_pink);
	color: var(--palette_pink);
}


@media only screen and (max-width: 768px) {
    .bbform_container {
        padding: 0px 40px 20px 40px;
    }
    
    .bbform_container input {
        padding: 10px 0px;
        margin: 10px 0px;
    }
    
    .bbform_container textarea,
    .bbform_container input,
    .bbform_container textarea::placeholder,
    .bbform_container input::placeholder, 
    .bbform_container button {
        font-size: 10pt;
    }
}


/* ---------- END FORM ---------- */